body {
	margin: 16px;
}

#container {
}

#blank {
	height: 32px;
	clear: left;
}

.headline {
	font-size: 56px;
}

.gifbox {
	width: 128px;
	margin: 0 16px 0 0;
	float: left;
}

.gif {
	width: 128px;
	height: 128px;
}

.giftext {
	width: 128px;
	height: 48px;
}

.props {
	font-size: 12px;
}

.owner {
	font-size: 12px;
	font-weight: bold;
}

#footer {
	position: fixed;
	left: 12px;
	bottom: 12px;
}

marquee {
	width: 400px;
}

.m1a {
	color: #fff;
	background-color: #f00;
}
.m2a {
	color: #fff;
	background-color: #000;
}
.m2b {
	color: #fff;
	background-color: #f00;
}

#orderInfo {
	margin: 0 0 24px 0;
}

#orderbox {
	
}

#order {
	margin: 0 48px 96px 0;
	float: left;
}

input {
	margin: 0 0 4px 0;
	
}

#pay {
	padding: 16px 0 0 0;
	float: left;
}

#credits {
	float: left;
}

#smbox {
	margin: 0 0 24px 0;
	clear: left;
}

#like {
	margin: 1px 10px 0 0;
	float: left;
}

#plus {
	margin: 1px 10px 0 0;
	float: left;
}

#tweet {
}

a {
	cursor: pointer;
	text-decoration:none;
}

#backgroundPopup {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	z-index: 1;
}

#popupHeader {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 128px;
	width: 404px;
	background: #FFFFFF;
	z-index: 2;
	padding: 12px 10px 12px 12px;
}

#popupOrder {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 204px;
	width: 404px;
	background: #FFFFFF;
	z-index: 2;
	padding: 12px 10px 12px 12px;
}

#popupLT1 {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 62px;
	width: 224px;
	background: #FFFFFF;
	z-index: 2;
	padding: 12px 10px 12px 12px;
}

#popupHeaderClose, #popupOrderClose, #popupLT1Close {
	font-size: 12px;
	color: #FFFFFF;
	left: 12px;
	top: -16px;
	position: absolute;
	display: block;
}

#buttonHeader, #buttonOrder, #buttonLT1 {
	margin: 0 12px 0 0;
	float: left;
}

/* ORDER PHP */
#orderPHP {
	
}

/* SPECIAL TAGS */
.red {
	color: #ff0000;
}

/* SOLD */
.sold {
	font-size: 32px;
}

#buttonBack {
	margin: 0 12px 0 0;
	float: left;
}